# Blank WordPress Pot
# Copyright 2014 ...
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: "
"Blank WordPress Pot "
"v1.0.0\n"
"POT-Creation-Date: "
"2019-08-14 09:31+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Your "
"Name <you@example.com>\n"
"Language-Team: Your Team "
"<translations@example."
"com>\n"
"Report-Msgid-Bugs-To: "
"Translator Name "
"<translations@example."
"com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/"
"plain; charset=UTF-8\n"
"Content-Transfer-"
"Encoding: 8bit\n"
"Plural-Forms: "
"nplurals=2; plural=n != "
"1;\n"
"X-Textdomain-Support: "
"yesX-Generator: Poedit "
"1.6.4\n"
"X-Poedit-SourceCharset: "
"UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;esc_html_e;"
"esc_html_x:1,2c;"
"esc_html__;esc_attr_e;"
"esc_attr_x:1,2c;"
"esc_attr__;_ex:1,2c;"
"_nx:4c,1,2;"
"_nx_noop:4c,1,2;_x:1,2c;"
"_n:1,2;_n_noop:1,2;"
"__ngettext:1,2;"
"__ngettext_noop:1,2;_c,"
"_nc:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"Language: en_US\n"
"X-Generator: Poedit "
"2.2.3\n"
"X-Poedit-"
"SearchPath-0: .\n"

#: 404.php:24
msgid "404 page"
msgstr ""

#: 404.php:41
msgid "Page Not Found!"
msgstr ""

#: 404.php:48
msgid ""
"We are sorry! The page "
"you were looking for is "
"not here!"
msgstr ""

#: 404.php:52
#, php-format
msgid "Return the %s"
msgstr ""

#: 404.php:55
msgid "Sparta Page 404"
msgstr ""

#: archive.php:54
msgid "Our Rooms"
msgstr ""

#: archive.php:55
msgid "Choose Your Room"
msgstr ""

#: assets/vendors/lightbox/js/lightbox-plus-jquery.min.js:14
msgid ""
"<iframe frameborder='0' "
"width='0' height='0'/>"
msgstr ""

#: assets/vendors/lightbox/js/lightbox-plus-jquery.min.js:26
msgid "<script>"
msgstr ""

#: assets/vendors/lightbox/js/lightbox-plus-jquery.min.js:26
msgid "<div>"
msgstr ""

#: comments.php:31
#, php-format
msgid ""
"One thought on &ldquo;"
"%1$s&rdquo;"
msgstr ""

#: comments.php:37
#, php-format
msgctxt "comments title"
msgid ""
"%1$s thought on &ldquo;"
"%2$s&rdquo;"
msgid_plural ""
"%1$s thoughts on &ldquo;"
"%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:47
#: comments.php:68
msgid "Comment navigation"
msgstr ""

#: comments.php:49
#: comments.php:71
msgid "Older Comments"
msgstr ""

#: comments.php:50
#: comments.php:72
msgid "Newer Comments"
msgstr ""

#: comments.php:84
msgid ""
"Comments are closed."
msgstr ""

#: content-espresso_events-venues.php:16
#: content-espresso_events-venues.php:72
msgid "Location"
msgstr ""

#: content-espresso_events-venues.php:18
msgid "Venue:"
msgstr ""

#: content-espresso_events-venues.php:27
msgid "Phone:"
msgstr ""

#: content-espresso_events-venues.php:35
msgid "Website:"
msgstr ""

#: content-espresso_events-venues.php:42
msgid "Address:"
msgstr ""

#: content-espresso_events-venues.php:56
msgid "Description:"
msgstr ""

#: footer.php:227
#, php-format
msgid ""
"%s - Copyright &copy; %u "
"%s. All Rights Reserved"
msgstr ""

#: functions.php:81
msgid "Related Rooms"
msgstr ""

#: functions.php:102
#: template-parts/hotel/grid.php:18
#: template-parts/hotel/list.php:30
msgid "Starting Form :"
msgstr ""

#: functions.php:150
#, php-format
msgid ""
"<b class=\"fn\">%s</b> "
msgstr ""

#: functions.php:157
#, php-format
msgid " %1$s at %2$s"
msgstr ""

#: functions.php:161
msgid "Edit"
msgstr ""

#: functions.php:169
msgid "Awaiting Moderation"
msgstr ""

#: header.php:45
#, php-format
msgid ""
"Search results for: \"%s"
"\""
msgstr ""

#: header.php:48
#, php-format
msgid ""
"&nbsp;&ndash; Page %s"
msgstr ""

#: header.php:55
msgid "Rooms Single"
msgstr ""

#: header.php:58
msgid "Rooms"
msgstr ""

#: hotel-booking/shortcodes/search/search-form.php:29
msgid "Check-in"
msgstr ""

#: hotel-booking/shortcodes/search/search-form.php:30
#: hotel-booking/shortcodes/search/search-form.php:49
#, php-format
msgctxt "Date format tip"
msgid "Formatted as %s"
msgstr ""

#: hotel-booking/shortcodes/search/search-form.php:37
msgid "Check-in Date"
msgstr ""

#: hotel-booking/shortcodes/search/search-form.php:48
msgid "Check-out"
msgstr ""

#: hotel-booking/shortcodes/search/search-form.php:56
msgid "Check-out Date"
msgstr ""

#: hotel-booking/shortcodes/search/search-form.php:72
msgid "Adults"
msgstr ""

#: hotel-booking/shortcodes/search/search-form.php:74
msgid "Guests"
msgstr ""

#: hotel-booking/shortcodes/search/search-form.php:95
msgid "Children"
msgstr ""

#: hotel-booking/shortcodes/search/search-form.php:97
#, php-format
msgid "Children %s"
msgstr ""

#: hotel-booking/shortcodes/search/search-form.php:130
msgid "Check  Availability"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid ""
"Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:337
#, php-format
msgid ""
"Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid ""
"Something went wrong "
"with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:343
#, php-format
msgid ""
"This theme requires the "
"following plugin: %1$s."
msgid_plural ""
"This theme requires the "
"following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:349
#, php-format
msgid ""
"This theme recommends "
"the following plugin: "
"%1$s."
msgid_plural ""
"This theme recommends "
"the following plugins: "
"%1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin "
"needs to be updated to "
"its latest version to "
"ensure maximum "
"compatibility with this "
"theme: %1$s."
msgid_plural ""
"The following plugins "
"need to be updated to "
"their latest version to "
"ensure maximum "
"compatibility with this "
"theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:361
#, php-format
msgid ""
"There is an update "
"available for: %1$s."
msgid_plural ""
"There are updates "
"available for the "
"following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:367
#, php-format
msgid ""
"The following required "
"plugin is currently "
"inactive: %1$s."
msgid_plural ""
"The following required "
"plugins are currently "
"inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:373
#, php-format
msgid ""
"The following "
"recommended plugin is "
"currently inactive: %1$s."
msgid_plural ""
"The following "
"recommended plugins are "
"currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:378
msgid ""
"Begin installing plugin"
msgid_plural ""
"Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:383
msgid ""
"Begin updating plugin"
msgid_plural ""
"Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:388
msgid ""
"Begin activating plugin"
msgid_plural ""
"Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid ""
"Return to Required "
"Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:912
#: inc/class-tgm-plugin-activation.php:2618
#: inc/class-tgm-plugin-activation.php:3665
msgid ""
"Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3244
msgid ""
"Plugin activated "
"successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3037
msgid ""
"The following plugin was "
"activated successfully:"
msgid_plural ""
"The following plugins "
"were activated "
"successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:397
#, php-format
msgid ""
"No action taken. Plugin "
"%1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A "
"higher version of %s is "
"needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:401
#, php-format
msgid ""
"All plugins installed "
"and activated "
"successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more "
"required or recommended "
"plugins to install, "
"update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid ""
"Please contact the "
"administrator of this "
"site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid ""
"This plugin needs to be "
"updated to be compatible "
"with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin "
"package does not contain "
"a folder with the "
"desired slug and "
"renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
#: inc/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the "
"plugin provider and ask "
"them to package their "
"plugin according to the "
"WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin "
"package consists of more "
"than one file, but the "
"files are not packaged "
"in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1206
#: inc/class-tgm-plugin-activation.php:3033
msgctxt ""
"plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2377
msgid ""
"WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2404
msgid ""
"Installed But Not "
"Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid ""
"Required Update not "
"Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt ""
"Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid ""
"All <span class=\"count"
"\">(%s)</span>"
msgid_plural ""
"All <span class=\"count"
"\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2477
#, php-format
msgid ""
"To Install <span class="
"\"count\">(%s)</span>"
msgid_plural ""
"To Install <span class="
"\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2481
#, php-format
msgid ""
"Update Available <span "
"class=\"count\">(%s)</"
"span>"
msgid_plural ""
"Update Available <span "
"class=\"count\">(%s)</"
"span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2485
#, php-format
msgid ""
"To Activate <span class="
"\"count\">(%s)</span>"
msgid_plural ""
"To Activate <span class="
"\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2567
msgctxt ""
"as in: \"version nr "
"unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid ""
"Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2618
msgid ""
"No plugins to install, "
"update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2769
msgid ""
"Upgrade message from the "
"plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
#: inc/merlin-config.php:30
#: inc/merlin-config.php:31
#: inc/merlin-config.php:32
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2842
msgid ""
"No plugins were selected "
"to be installed. No "
"action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2844
msgid ""
"No plugins were selected "
"to be updated. No action "
"taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2885
msgid ""
"No plugins are available "
"to be installed at this "
"time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2887
msgid ""
"No plugins are available "
"to be updated at this "
"time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2993
msgid ""
"No plugins were selected "
"to be activated. No "
"action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3019
msgid ""
"No plugins are available "
"to be activated at this "
"time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3243
msgid ""
"Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3583
#, php-format
msgid ""
"Updating Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3586
#, php-format
msgid ""
"An error occurred while "
"installing %1$s: <strong>"
"%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3588
#, php-format
msgid ""
"The installation of %1$s "
"failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and "
"activation process is "
"starting. This process "
"may take a while on some "
"hosts, so please be "
"patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#, php-format
msgid ""
"%1$s installed and "
"activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3595
msgid ""
"All installations and "
"activations have been "
"completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3597
#, php-format
msgid ""
"Installing and "
"Activating Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process "
"is starting. This "
"process may take a while "
"on some hosts, so please "
"be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3602
#, php-format
msgid ""
"%1$s installed "
"successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid ""
"All installations have "
"been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3605
#, php-format
msgid ""
"Installing Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: inc/merlin-config.php:21
msgid "Theme Setup"
msgstr ""

#: inc/merlin-config.php:22
#, php-format
msgid ""
"%s%s Themes &lsaquo; "
"Theme Setup: %s%s"
msgstr ""

#: inc/merlin-config.php:24
msgid ""
"Return to the dashboard"
msgstr ""

#: inc/merlin-config.php:26
msgid "Skip"
msgstr ""

#: inc/merlin-config.php:27
msgid "Next"
msgstr ""

#: inc/merlin-config.php:28
msgid "Start"
msgstr ""

#: inc/merlin-config.php:29
msgid "Cancel"
msgstr ""

#: inc/merlin-config.php:33
msgid "Import"
msgstr ""

#: inc/merlin-config.php:35
#, php-format
msgid "Welcome to %s"
msgstr ""

#: inc/merlin-config.php:36
msgid "Hi. Welcome back"
msgstr ""

#: inc/merlin-config.php:37
msgid ""
"This wizard will set up "
"your theme, install "
"plugins, and import "
"content. It is optional "
"& should take only a few "
"minutes."
msgstr ""

#: inc/merlin-config.php:38
msgid ""
"You may have already run "
"this theme setup wizard. "
"If you would like to "
"proceed anyway, click on "
"the \"Start\" button "
"below."
msgstr ""

#: inc/merlin-config.php:40
msgid "Install Child Theme"
msgstr ""

#: inc/merlin-config.php:41
msgid "You're good to go!"
msgstr ""

#: inc/merlin-config.php:42
msgid ""
"Let's build & activate a "
"child theme so you may "
"easily make theme "
"changes."
msgstr ""

#: inc/merlin-config.php:43
msgid ""
"Your child theme has "
"already been installed "
"and is now activated, if "
"it wasn't already."
msgstr ""

#: inc/merlin-config.php:44
msgid ""
"Learn about child themes"
msgstr ""

#: inc/merlin-config.php:45
msgid ""
"Awesome. Your child "
"theme has already been "
"installed and is now "
"activated."
msgstr ""

#: inc/merlin-config.php:46
msgid ""
"Awesome. Your child "
"theme has been created "
"and is now activated."
msgstr ""

#: inc/merlin-config.php:48
#, php-format
msgid "Install %d plugins"
msgstr ""

#: inc/merlin-config.php:49
msgid "You're up to speed!"
msgstr ""

#: inc/merlin-config.php:50
msgid ""
"Let's install some "
"essential WordPress "
"plugins to get your site "
"up to speed."
msgstr ""

#: inc/merlin-config.php:51
msgid ""
"The required WordPress "
"plugins are all "
"installed and up to "
"date. Press \"Next\" to "
"continue the setup "
"wizard."
msgstr ""

#: inc/merlin-config.php:52
#: inc/merlin-config.php:67
msgid "Advanced"
msgstr ""

#: inc/merlin-config.php:54
msgid ""
"Choose your own theme"
msgstr ""

#: inc/merlin-config.php:55
#, php-format
msgid ""
"See %d+ home layouts"
msgstr ""

#: inc/merlin-config.php:56
msgid "Choose Your Theme"
msgstr ""

#: inc/merlin-config.php:57
msgid ""
"There are many unique "
"and sophisticated theme "
"are available on Sparta "
"that you can choose the "
"one is suitable for your "
"use"
msgstr ""

#: inc/merlin-config.php:58
msgid "Import data"
msgstr ""

#: inc/merlin-config.php:59
msgid ""
"You will get the demo "
"data of the theme which "
"you chose and you can "
"customize it if you want"
msgstr ""

#: inc/merlin-config.php:60
msgid "Importing..."
msgstr ""

#: inc/merlin-config.php:61
msgid ""
"Please be patient. It "
"will be ended soon.\n"
"\t\t\tDo not quit or "
"shut down your browser"
msgstr ""

#: inc/merlin-config.php:63
msgid ""
"Importing Sparta data"
msgstr ""

#: inc/merlin-config.php:65
msgid "Import Content"
msgstr ""

#: inc/merlin-config.php:66
msgid ""
"Let's import content to "
"your website, to help "
"you get familiar with "
"the theme."
msgstr ""

#: inc/merlin-config.php:69
msgid ""
"Import Successfully!!!"
msgstr ""

#: inc/merlin-config.php:70
#, php-format
msgid ""
"Your site has been set "
"up successfully. Enjoy "
"your new site by %s"
msgstr ""

#: inc/merlin-config.php:71
msgid "Extras"
msgstr ""

#: inc/merlin-config.php:72
msgid "View your site"
msgstr ""

#: inc/merlin-config.php:74
msgid "Explore WordPress"
msgstr ""

#: inc/merlin-config.php:75
msgid "Start Customizing"
msgstr ""

#: inc/merlin-config.php:79
msgid "Contact Form 7"
msgstr ""

#: inc/merlin-config.php:86
msgid "WooCommerce"
msgstr ""

#: inc/merlin-config.php:93
msgid ""
"Event Espresso 4 Decaf"
msgstr ""

#: inc/merlin-config.php:100
msgid ""
"MailChimp for WordPress"
msgstr ""

#: inc/merlin-config.php:107
msgid "Smart Slider 3"
msgstr ""

#: inc/merlin-config.php:114
msgid "Hotel Booking Lite"
msgstr ""

#: inc/merlin-config.php:121
msgid ""
"YITH WooCommerce Wishlist"
msgstr ""

#: inc/merlin-config.php:153
#: inc/merlin-config.php:172
#: inc/merlin-config.php:192
#: inc/merlin-config.php:211
#: inc/merlin-config.php:231
#: inc/merlin-config.php:251
#: inc/merlin-config.php:271
#: inc/merlin-config.php:291
#: inc/merlin-config.php:311
msgid ""
"After you import this "
"demo, you will have to "
"setup the slider "
"separately."
msgstr ""

#: index.php:59
#, php-format
msgid ""
"Permanent Link to %s"
msgstr ""

#: index.php:75
#: single.php:103
#: template-parts/content-page.php:21
#: template-parts/content-roomtype.php:57
msgid "&rarr;"
msgstr ""

#: index.php:76
#: single.php:104
#: template-parts/content-page.php:22
#: template-parts/content-roomtype.php:58
msgid "&larr;"
msgstr ""

#: index.php:84
#: sparta/includes/helper.php:197
#: sparta/includes/helper.php:237
#, php-format
msgid "%1$s"
msgstr ""

#: search.php:17
#, php-format
msgid ""
"Search Results for: %s"
msgstr ""

#: searchform.php:5
msgid "Enter keyword ..."
msgstr ""

#: searchform.php:6
msgctxt "placeholder"
msgid ""
"Enter keyword &hellip;"
msgstr ""

#: searchform.php:8
msgid "Search"
msgstr ""

#: single.php:25
msgid "Events"
msgstr ""

#: single.php:37
#: sparta/includes/helper.php:167
#: sparta/includes/helper.php:191
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: single.php:109
#: template-parts/content-roomtype.php:63
msgid "Tags"
msgstr ""

#: single.php:137
msgid "Previous post"
msgstr ""

#: single.php:159
msgid "Next post"
msgstr ""

#: sparta/includes/after-setup.php:93
msgid "Sidebar"
msgstr ""

#: sparta/includes/after-setup.php:95
#: sparta/includes/after-setup.php:105
#: sparta/includes/after-setup.php:115
#: sparta/includes/after-setup.php:125
#: sparta/includes/after-setup.php:135
#: sparta/includes/after-setup.php:144
#: sparta/includes/after-setup.php:153
#: sparta/includes/after-setup.php:163
msgid "Add widgets here."
msgstr ""

#: sparta/includes/after-setup.php:103
msgid "Woocommer Sidebar"
msgstr ""

#: sparta/includes/after-setup.php:113
msgid "Site Flyout Sidebar"
msgstr ""

#: sparta/includes/after-setup.php:123
msgid "Footer 1"
msgstr ""

#: sparta/includes/after-setup.php:133
msgid "Footer 2"
msgstr ""

#: sparta/includes/after-setup.php:142
msgid "Footer 3"
msgstr ""

#: sparta/includes/after-setup.php:151
msgid "Footer 4"
msgstr ""

#: sparta/includes/after-setup.php:161
msgid "Footer Bottom"
msgstr ""

#: sparta/includes/after-setup.php:262
msgid "Primary"
msgstr ""

#: sparta/includes/after-setup.php:263
msgid "Footer Copyright"
msgstr ""

#: sparta/includes/after-setup.php:394
msgid "Installing"
msgstr ""

#: sparta/includes/after-setup.php:404
msgid "Activating"
msgstr ""

#: sparta/includes/after-setup.php:411
msgid "Success"
msgstr ""

#: sparta/includes/assets.php:92
msgid "expand child menu"
msgstr ""

#: sparta/includes/assets.php:93
msgid "collapse child menu"
msgstr ""

#: sparta/includes/helper.php:46
#: template-parts/blog/list.php:38
msgid "Read More"
msgstr ""

#: sparta/includes/helper.php:113
msgid ""
"-- Select Sidebar --"
msgstr ""

#: sparta/includes/helper.php:194
#: sparta/includes/helper.php:234
msgid ", "
msgstr ""

#: sparta/includes/helper.php:205
#: sparta/includes/helper.php:224
#: sparta/includes/helper.php:358
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: sparta/includes/helper.php:286
msgid ""
"<i class='fa fa-long-"
"arrow-left'></i>"
msgstr ""

#: sparta/includes/helper.php:287
msgid ""
"<i class='fa fa-long-"
"arrow-right'></i>"
msgstr ""

#: sparta/includes/helper.php:365
msgctxt ""
"Used before publish date."
msgid ""
msgstr ""

#: sparta/includes/helper.php:398
msgid "Start time"
msgstr ""

#: sparta/includes/helper.php:405
msgid "Finish time"
msgstr ""

#: sparta/includes/helper.php:415
msgid ""
"There are no upcoming "
"dates for this event."
msgstr ""

#: sparta/includes/megamenu/manager.php:122
msgid "Font Awesome"
msgstr ""

#: sparta/includes/megamenu/manager.php:143
msgid "Dashicons"
msgstr ""

#: sparta/includes/megamenu/manager.php:211
msgid "Sparta Custom Icons"
msgstr ""

#: sparta/includes/megamenu/manager.php:212
msgid ""
"Sparta Sub-menu Align"
msgstr ""

#: sparta/includes/megamenu/manager.php:213
msgid ""
"Sparta Custom Layout"
msgstr ""

#: sparta/includes/megamenu/manager.php:327
msgid ""
"Are you really want to "
"remove menu item?"
msgstr ""

#: sparta/includes/woocommerce.php:99
#: sparta/includes/woocommerce.php:121
#: sparta/includes/woocommerce.php:129
#: template-parts/header/header-fullwidth.php:102
#: template-parts/header/header-fullwidthtopbar.php:81
#: template-parts/header/header-fullwidthtrans.php:100
msgid ""
"View your shopping cart"
msgstr ""

#: sparta/includes/woocommerce.php:100
#: sparta/includes/woocommerce.php:122
#: sparta/includes/woocommerce.php:130
#: template-parts/header/header-fullwidth.php:104
#: template-parts/header/header-fullwidthtopbar.php:83
#: template-parts/header/header-fullwidthtrans.php:102
#, php-format
msgid "%d"
msgid_plural "%d"
msgstr[0] ""
msgstr[1] ""

#: sparta/includes/woocommerce.php:195
msgid "Available In Stock"
msgstr ""

#: sparta/includes/woocommerce.php:198
msgid "AVAILBLE:"
msgstr ""

#: sparta/includes/woocommerce.php:207
msgid "Out of stock"
msgstr ""

#: sparta/includes/woocommerce.php:209
#: woocommerce/cart/cart.php:77
msgid ""
"Available on backorder"
msgstr ""

#: sparta/templates/breadcrumbs.php:4
msgid "Home"
msgstr ""

#: sparta/templates/breadcrumbs.php:5
msgid "Blog"
msgstr ""

#: sparta/templates/breadcrumbs.php:6
msgid "Shop"
msgstr ""

#: sparta/templates/breadcrumbs.php:159
#: sparta/templates/breadcrumbs.php:163
#: sparta/templates/breadcrumbs.php:167
#: sparta/templates/breadcrumbs.php:174
#: sparta/templates/breadcrumbs.php:178
msgid " Archives"
msgstr ""

#: sparta/templates/breadcrumbs.php:183
msgid "Archives"
msgstr ""

#: sparta/templates/breadcrumbs.php:196
msgid "Author: "
msgstr ""

#: sparta/templates/breadcrumbs.php:201
msgid "Page"
msgstr ""

#: sparta/templates/breadcrumbs.php:206
msgid "Keyword: "
msgstr ""

#: sparta/templates/breadcrumbs.php:213
msgid "Error 404"
msgstr ""

#: sparta/templates/mega-menu/extra-fields.php:74
msgid ""
"Content in layout "
"builder will override "
"sub-items"
msgstr ""

#: template-parts/blog/grid.php:21
msgid "READ MORE"
msgstr ""

#: template-parts/content-event.php:30
msgid "Event Description"
msgstr ""

#: template-parts/content-event.php:35
msgid "Pay for Ticket"
msgstr ""

#: template-parts/content-event.php:43
msgid "Guests Participant"
msgstr ""

#: template-parts/content-event.php:65
msgid "Information"
msgstr ""

#: template-parts/content-event.php:134
#: template-parts/content-event.php:198
#, php-format
msgid "%s"
msgstr ""

#: template-parts/content-event.php:140
#: template-parts/content-event.php:205
msgid "More information"
msgstr ""

#: template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:20
#, php-format
msgid ""
"Ready to publish your "
"first post? <a href="
"\"%1$s\">Get started "
"here</a>."
msgstr ""

#: template-parts/content-none.php:24
msgid ""
"Sorry, but nothing "
"matched your search "
"terms. Please try again "
"with some different "
"keywords."
msgstr ""

#: template-parts/content-none.php:30
msgid ""
"It seems we can&rsquo;t "
"find what you&rsquo;re "
"looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content.php:71
msgid ""
" <i class=\"fa fa-comment"
"\"></i> "
msgstr ""

#: template-parts/content.php:72
msgid "0"
msgstr ""

#: template-parts/content.php:72
msgid "1"
msgstr ""

#: template-parts/content.php:72
msgid "%"
msgstr ""

#: template-parts/content.php:104
msgid "Read more"
msgstr ""

#: template-parts/header/header-boxed.php:33
#: template-parts/header/header-fullwidthtopbar.php:66
msgid "Reservation "
msgstr ""

#: template-parts/header/header-boxed.php:42
#: template-parts/header/header-boxed.php:152
#: template-parts/header/header-center1.php:50
#: template-parts/header/header-fullwidth.php:159
#: template-parts/header/header-fullwidthtopbar.php:151
#: template-parts/header/header-fullwidthtrans.php:87
#: template-parts/header/header-left.php:93
#: template-parts/header/header-logotopbar.php:55
#: template-parts/hotel/list.php:38
msgid "BOOK NOW"
msgstr ""

#: template-parts/header/header-boxed.php:97
#: template-parts/header/header-fullwidth.php:87
#: template-parts/header/header-fullwidthtopbar.php:145
#: template-parts/header/header-fullwidthtrans.php:78
msgid "Assign a menu here"
msgstr ""

#: template-parts/header/header-boxed.php:115
#: template-parts/header/header-center1.php:118
#: template-parts/header/header-fullwidth.php:128
#: template-parts/header/header-fullwidthtopbar.php:96
#: template-parts/header/header-fullwidthtrans.php:115
#: template-parts/header/header-logotopbar.php:64
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: template-parts/header/header-boxed.php:164
#: template-parts/header/header-fullwidth.php:171
msgid "Reservation: "
msgstr ""

#: template-parts/header/header-logotopbar.php:31
msgid "Reservation"
msgstr ""

#: woocommerce/cart/cart.php:31
msgid "Product Info"
msgstr ""

#: woocommerce/cart/cart.php:32
#: woocommerce/cart/cart.php:85
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:33
#: woocommerce/cart/cart.php:91
#: woocommerce/global/quantity-input.php:29
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:34
#: woocommerce/cart/cart.php:109
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:51
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:120
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:138
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:139
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:140
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:144
msgid "Update cart"
msgstr ""

#: woocommerce/global/quantity-input.php:31
msgctxt ""
"Product quantity input "
"tooltip"
msgid "Qty"
msgstr ""
